div.db4{
z-index:101;
position:fixed;
top:-4%;
left:79%;
width:1981px;
height:1981px;
background-color:rgba(3,172,241,0.29);
opacity:0.46;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:8%;
left:86%;
width:1265px;
height:1265px;
background-color:rgba(7,108,223,0.52);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:0%;
left:74%;
width:1293px;
height:1293px;
background-color:rgba(4,192,249,0.29);
opacity:0.46;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-2%;
left:75%;
width:1139px;
height:1139px;
background-color:rgba(16,126,242,0.12);
opacity:0.35;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-8%;
left:94%;
width:579px;
height:579px;
background-color:rgba(12,183,231,0.16);
opacity:0.62;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:0%;
left:74%;
width:1015px;
height:1015px;
background-color:rgba(16,197,207,0.15);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}